<!DOCTYPE html>
<html>
<head>
    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=G-CFB2KT1NNH"></script>
    <script>
      window.dataLayer = window.dataLayer || [];
      function gtag(){dataLayer.push(arguments);}
      gtag('js', new Date());

      gtag('config', 'G-CFB2KT1NNH');
    </script>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>FITA Services and Information</title>
<!--
Classic Template
http://www.templatemo.com/tm-488-classic
-->
    <!-- load stylesheets -->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Open+Sans:300,400">  <!-- Google web font "Open Sans" -->
    <link rel="stylesheet" href="css/bootstrap.min.css">                                      <!-- Bootstrap style -->
    <link rel="stylesheet" href="css/templatemo-style.css">                                   <!-- Templatemo style -->

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
        <!--[if lt IE 9]>
          <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
          <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
          <![endif]-->
</head>

    <body>
        <div class="tm-header">
            <div>
                <div class="tm-header-inner">
                  <div class="tm-header-inner">
                   	<img src="img\FITA.jpeg">
                	 	<a href=".\index.html" class="navbar-brand tm-site-name">Finland Telugu Association</a>
                	 </div>

                    <!-- navbar -->
                    <nav class="navbar tm-main-nav">
                        <button class="navbar-toggler hidden-md-up" type="button" data-toggle="collapse" data-target="#tmNavbar">
                            &#9776;
                        </button>

                        <div class="collapse navbar-toggleable-sm" id="tmNavbar">
                            <ul class="nav navbar-nav">
                                <li class="nav-item">
                                    <a href="index.html" class="nav-link">Home</a>
                                </li>
                                <li class="nav-item">
                                    <a href="gallery.html" class="nav-link">Gallery</a>
                                </li>
                                <li class="nav-item active">
                                    <a href="services.html" class="nav-link">Services</a>
                                </li>
                                <li class="nav-item">
                                    <a href="contact.html" class="nav-link">Contact</a>
                                </li>
                            </ul>
                        </div>

                    </nav>

                </div>
            </div>
        </div>

        <div class="tm-header-decorator-container">
        </div>

        <section class="tm-section">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-xs-12 col-sm-12 col-md-8 col-lg-9 col-xl-9">
                        <h3 class="tm-gold-text tm-title tm-margin-b-30">Member Services</h3>
                        <div data-include="./services/service1.html"></div>
                        <div data-include="./services/service2.html"></div>
                        <div data-include="./services/service3.html"></div>
                    </div>

                    <aside class="col-xs-12 col-sm-12 col-md-4 col-lg-3 col-xl-3 tm-aside-r">

                        <div class="tm-aside-container">
                            <h3 class="tm-gold-text tm-title">
                                Indian Food Markets
                            </h3>
                            <div data-include="/services/markets.html"></div>
                            <hr class="tm-margin-t-small">
                            <h3 class="tm-gold-text tm-title tm-margin-t-small">
                                Schools and Universities
                            </h3>
                            <div data-include="/services/education.html"></div>
                            <hr class="tm-margin-t-small">
                        </div>
                    </aside>
                </div>


            </div>
        </section>

        <!-- footer -->
        <footer class="tm-footer">
          <div class="container-fluid">
            <div class="row">
              <div class="col-xs-12 tm-copyright-col text-xs-center">
                <p class="tm-copyright-text">© Copyright 2019 Fita ry Bussiness ID: 2877917-5, PRH Reg no: 214.303<br/>By: SLInfotech, UK.</p>
              </div>
            </div>
          </div>
        </footer>

        <!-- load JS files -->
        <script src="js/jquery-1.11.3.min.js"></script>             <!-- jQuery (https://jquery.com/download/) -->
        <script src="https://www.atlasestateagents.co.uk/javascript/tether.min.js"></script> <!-- Tether for Bootstrap, http://stackoverflow.com/questions/34567939/how-to-fix-the-error-error-bootstrap-tooltips-require-tether-http-github-h -->
        <script src="js/bootstrap.min.js"></script>
        <script src="js/csi.min.js"></script>                 <!-- Bootstrap (http://v4-alpha.getbootstrap.com/) -->

</body>
</html>
